/**
 * Yum Food Orders
 * **Yum application, order food daily from the best chef in town**  This API is used by the angular.io client, and is not meant to be used otherwise.  Find source code of this API [here](http://gitlab/)  Copyright (C) 2017 JR Technologies. 
 *
 * OpenAPI spec version: 1.1.0
 * 
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */

import * as models from './models';

export interface DailyMenu {
    date?: Date;

    menuId?: number;

    menuVersion?: number;

    /**
     * the id of the order or 0 if it doesn't have
     */
    orderId?: number;

    orderVersion?: number;

    orderIsFinal?: boolean;

    foods?: Array<models.DailyMenuFoods>;

}
